.index .index_sec_business ul li a .btn {
	font-size: 1.5rem;
	padding: 0 32px 0 16px;
}
.index .index_sec_info {
  padding-bottom: 140px;
}
.sec_top_box02_02 .cnts > li dl {
  align-items: flex-start !important;
}
@media screen and (max-width: 767px) {
  .index .index_sec_top .sec_top_box01 .hl {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }
  .index .index_sec_business .txt {
  	margin-top: 8px;
  }
  .index .index_sec_business ul li a .btn {
  	font-size: 1.3rem;
  	line-height: 1.25;
  }
  .index .index_sec_business ul.type02 li a .btn {
  	padding-left: 12px;
  }
  .index .index_sec_info {
    padding-bottom: 90px;
  }
  .index .index_sec_menu ul li:last-of-type {
      width: 50%;
  }
}